
      html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
          border: 0 none;
          font-size: 100%;
          margin: 0;
          padding: 0;
          vertical-align: baseline;
      }
      article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
          display: block;
      }
      body {
          line-height: 1;
          position: relative;
      }
      ol, ul {
          list-style: none outside none;
      }
      blockquote, q {
          quotes: none;
      }
      blockquote:before, blockquote:after, q:before, q:after {
          content: none;
      }
      table {
          border-collapse: collapse;
          border-spacing: 0;
      }      
      
      html,body
      {
          width: 100%;
          overflow-x: hidden; 
      }

      body{
        background-color: #f7f6f2;
        font-family: "Open Sans";
        font-size: 18px;
        line-height: 1.5em;
        margin: 0;
        max-width: 100%;
        overflow-x: hidden;
        /*height: 100%;*/
      }

#preloader {
    position:fixed;
    visibility: visible;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:999; /* makes sure it stays on top */
    opacity: 1;
    /*transition: */
    transition: visibility 0.1s 1s, opacity 0.3s ease-out 0s;

/*visibility: hidden;*/
  /*opacity: 0;*/
  /*transition:  0s 2s*/
  /*margin-top: 0px; */
  /*transition: margin-top 0s 2s;*/


    background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.57)), radial-gradient(transparent, rgba(0, 0, 0, 0.3)), url("images/bg_army_3.png");
    background-color: #3f6643;
    background-size: cover;
    background-position: 50% 50%;
      /*color: white;*/
    /*padding-top: 50px;*/
    /*box-sizing: border-box;*/
    /*position: relative;*/
    /*text-align: center;*/
    /*padding: 70px 10% 150px;*/
    
}

      section{
        font-family: "PT Serif";
        font-size: 21px;
        line-height: 1.7em;        
      }

      #about, aside, .backto{
        font-family: "Open Sans";
      }

      body.popuped{
        overflow-y: hidden;
      }
      
      #navigation.expanded li.hidden{
        display: none;

      }


      .img img[src*="R0lGOD"]{
        border: solid 1px rgba(0,0,0,0.1);
      }




      #control a.activated{
        background-color: rgba(170, 224, 169, 0.5);
        border-radius: 3px;
        border:none;
        padding: 2px 5px 5px;
      }

      #control a.activated s{
        margin: 0;
      }

       #control a.activated:hover{
          background-color: #aae0a9;
       }


      #page {
        /*max-width: 750px;
        padding-left: 10%;
        */
        position: relative;
        padding-bottom: 300px;
      }
      
      #page > p, #page > h2, #page > h1, #page > h3, #page > div{
        
      }


#copy{
font-size: 16px;
margin-top: 0px;
line-height: 1.5em;
font-style: italic;
position: absolute;
right: 5%;
bottom: 70px;
display: inline-block;
width: auto;
max-width: 400px;
/*text-align: right;*/
}
      
      .offtopic > h3 {
        margin-top: 0.3em;
        /*font-size: 20px;*/
      }
      
      
      a {
        border-bottom: 1px solid rgba(145, 146, 100, 0.3);
        color: #919264;
        text-decoration: none;
      }
      a:visited {
        border-bottom: 1px solid rgba(145, 146, 100, 0.3);
        color: #AEC098;
        text-decoration: none;
      }
      
      a:hover {
        border-bottom: 1px solid rgba(226, 13, 53, 0.3);
        color: #e20d35;
        text-decoration: none;
      }
      
     * a:link{
    transition: color 0.25s ease-out 0s,  border-color 0.25s ease-out 0s, box-shadow 0.25s ease-out 0s;
      }
      * a:hover{
          transition: color 0s ease 0s, border-color 0s ease 0s, box-shadow 0s ease 0s;
      }

      abbr{
        font-size: 0.9em;
        letter-spacing: 0.08em;
        margin-right: -0.08em;
      }

      .big {
        font-size: 28px;
        line-height: 1.5em;
      }
      h1 {
        font-size: 50px;
        line-height: 1.2em;
        margin: 0 0 0.4em;
        padding-top: 1em;
      }
      h2 {
        font-size: 34px;
        line-height: 1.2em;
        margin: 1em 0 0.4em;
      }
      h3 {
        font-size: 26px;
        line-height: 1.2em;
        margin: 1.5em 0 0.4em;
      }

      h3.date a{
        color: black;
        border: none;
      }

      .offtopic h3 a{
        color: rgba(12, 58, 74, 0.7);
        border: none;
      }

      

      h3.date a:hover,  .offtopic h3 a:hover{
        border-bottom: 1px solid rgba(226, 13, 53, 0.3);
        color: #e20d35;
      }

      .img{
        margin-top: 0.3em;
        margin-bottom: 1em;
      }

      .description, .next_next {
        display: block;
        font-size: 14px;
        font-style: italic;
        line-height: 18px; 
        max-width: 750px;
      }

      p, h3, h2, h1{
        padding-left: 20%;
        padding-right: 3%;
      }

      .img .description {
        padding-left: 20%;        
      }

      .img blockquote{
        position: relative;
        left: 20%;
        margin-bottom: 5px !important;
      }

      .img img {
        display: block;
        max-height: 1200px;
        max-width: 70%;
        height: auto;
        margin-left: 20%;
        margin-bottom: 5px;
        width: auto;
      }

      .table{
        max-width: 70%;
        margin-left: 20%;
        margin-bottom: 30px;
        font-family: 'Open Sans';
      }


    div#updates {
      padding: 15px 15% 30px 15%;
      background-color: white;
    }

    div#updates span.upddate{
          /*width: 20%;*/
        /*text-align: right;*/
        text-align: center;
        /*display: inline-block;*/
        display: block;
        /*padding-right: 30px;*/
        /*box-sizing: border-box;*/
        font-size: 70%;
        opacity: 0.6;
        margin-top: 1em;
        /*float: left;*/
    }

    div#updates p{
      /*max-width: 800px;*/
      font-family: "PT Serif";
      text-align: center;
      /*font-size: 21px;*/
      padding: 0;
      /*padding: 30px 15% 30px 15%;*/
      width: 100%;
      margin: 0 auto;
      /*line-height: 1.7em;*/
    }


      table td{
        position: relative;
      }
      table span{
        position: absolute;
        right: 10px;
        text-align: right;
      }
      .table img{
        max-height: 1200px;
        height: auto;
        width: auto;
      }

      td{
        vertical-align: top;
      }

      .striked {
        text-decoration: line-through;
      }
      aside {
        float: right;
        font-size: 13px;
        line-height: 1.6em;

        padding-top: 3px;
        width: 230px;
        color: #666;

        margin: auto 0 auto 780px;
        margin-left: 20%;
        left: 780px;
        position: absolute;
      }

      .table{
        font-size: 13px;
        color: #666;        
      }

      aside img {
          max-width: 100%;
          height: auto;
          margin-bottom: 6px;
      }

      a.border{
        border: none;
        font-size: 0;
        margin-bottom: 6px;
      }

      a.border > *{
        border: solid 1px rgba(145, 146, 100, 1);
        padding: 0;
        margin: 0;
      }

      a.border:hover > *{
        border: 1px solid rgba(226, 13, 53, 1);
        padding: 0;
        margin: 0;
      }
 

      aside p{
        padding-left: 0;
        width: 100%;
      }

      .offtopic > aside {
          margin: 0 -70px 0 20px;
          padding-left: 15px;
          padding-top:10px;
          padding-bottom: 20px;
          position: relative;
          left: 0;
          background-color: rgba(0, 0, 0, 0.025);
          /*margin-right: 270px;*/
      }

       .offtopic > aside.nobg{
        background: none;
       }

      .offtopic {
        /*background-color: rgba(0, 156, 71, 0.09);*/
        background-color: #fff;
        margin: 2em 0px;
        margin-left: 20%;
        position: relative;
        left: -40px;
        padding: 1.6em 110px 2em 50px;
        /*float: left;*/
        max-width: 800px;
        color: rgba(12, 58, 74, 0.7);
      }


.offtopic .img img{
  max-width: 110%;
}

      .offtopic p, .offtopic h3, .offtopic h2, .offtopic h1, .offtopic .img .description{
        padding-left: 2%;
        width: 100%;
      }

      .offtopic .img img{
        margin-left: 0%;
      }

      b {
        font-weight: bold;
      }
      i {
        font-style: italic;
      }
      .pause {
        margin-bottom: 1.5em;
        margin-top: 2em;
        text-align: center;
      }
      p {
        margin: 0 0 0.75em;
        max-width: 750px;
        width: 65%;
        word-wrap: break-word;
        /*-webkit-hyphens: auto;
        -moz-hyphens: auto;
       -ms-hyphens: auto;*/
   
  
      }
      
  

      #navigation{
        /*background-color: rgba(255, 255, 255, 0.5);*/
        font-size: 12px;
        max-height: 100%;
        left: 0;
        line-height: 1.1em;
        overflow-y: hidden;
        padding: 20px 15px 50px 20px;
        position: fixed;
        top: 0;
        width: 10%;      
        min-width: 200px;
        opacity: 0;
        z-index: 500;
        box-sizing: border-box;
        transition: opacity 2s ease-out 0s;
      }

      #expand{
        position: fixed;
        top: 20px;
        left: 20px;
      }

      #navigation li{
        transition: opacity 1s ease-out 0s; 
      }


      #navigation.start{
        position: absolute;
        /*top: 80%;*/
        height: auto;
        /*opacity: 0;*/
      }

      #navigation.start.expanded .m{
        /*position: absolute;*/
        /*top: 80%;*/
        /*height: auto;*/
        opacity: 1;
      }

      .finish #expand{
        position: relative;
        top: 0;
        left: 0;
      }

      #navigation.finish{
        position: absolute;
        bottom: 0;
        height: auto;
        top: auto;
        bottom: 500px;
      }      
}

    li{
      margin-bottom: 2px;
    }

    li:last-child{
      /*margin-bottom: 30px;*/
    }

      #navigation li.day, #navigation li.off, #navigation li.ev{
        display: none;
      }

      #navigation a{
        font-size: 50%;
      }

      #navigation a s{
        text-decoration: none;
        font-size: 200%;
      }      


      #navigation li#expand a, #expand_back a{
        display: inline;
        font-size: 100%;
        border-radius: 3px;
        border: solid 1px rgba(0, 180, 4, 0.3);
        padding: 0 5px;
        margin-left: -5px;
      }

      #navigation li#expand a:hover, #expand_back a:hover{
        border: solid 1px rgba(226, 13, 53, 0.3);
      }
            
      #navigation li.current > a{
        /*border: none;*/
        pointer-events: none;
      }
      
      #navigation li.current > a > s{
        color: black;
        background-color: #AAE0A9;
        margin-left: -5px;
        padding: 0 5px;
        border-radius: 3px;
      }

      #navigation li.off s{
          /*background-color: rgba(252, 246, 101, 0.34);*/
      }      

      #navigation li.off s:before {
          content: "→ ";
          display: inline-block;
          font-size: 10px;
          margin-left: -12px;
          width: 12px;
      }


#navigation > li{
  margin-bottom: 1.4em;
}

#navigation li.m#intro > a{
  top:0;
  line-height: 1em;
}

      #navigation li.m > a{
        font-weight: bold;
    position: relative;
    /*line-height: 5em;
    top: 1em;       */ 
      }

   /*   #expand{
        background-color: white;
        border: 1px solid;
        border-radius: 50px;
        font-size: 14px;
        left: 30px;
        padding: 30px 4px;
        position: fixed;
        top: 30px;
        display: none;
      }*/
  
#navigation li:after, #navigation li ul:after {
    clear: both;
    content: "";
    display: block;
}

#navigation li li, #navigation li.m > a {
    clear: both;
    display: inline-block;
    float: left;
}

#control {
    margin-left: 30px;
}

#control a, #control a:hover{
  border: none;
  margin: 0 0 0 2px;
}

#control a s{
    border: none;
    border-radius: 0;
    border-bottom: dotted 1px;
    /*margin: 0 5px;*/
    padding: 0;
}

#control a:hover s{
    border: none;
    border-bottom: dotted 1px;   
}

#navigation.expanded {
    -moz-column-gap: 30px;
    -moz-column-width: 130px;
    -webkit-column-gap: 30px;
    -webkit-column-width: 130px;    
    column-gap: 30px;
    column-width: 130px;
    background-color: #F7F6F2;
    height: 100%;
    position: fixed;
    top: 0 !important;
    width: 100%;    
    padding-top: 50px !important;
}    

#navigation.expanded li{
  display: block;
}

#expand_back{
  display: none;
  position: fixed;
  top: 13px;
  left:20px;
  z-index: 502;
  font-size: 12px;
}

body.popuped #expand_back{
    display: block;
}

#navigation.expanded #expand{
    display: none;
}



#navigation.expanded a{
  display: inline;
  border: none;
}

#navigation.expanded > li {
    padding-bottom: 1px;
}

#scroll_pointer{
    left: 10px;
    position: fixed;
    top: 10px;
    width: 3px;
    height: 1em;
    background-color: #00afff;
    display: none;
}

#orphus_cont{
    font-size: 12px;
    opacity: 0.4;
    left: 10px;
    position: fixed;
    z-index: 70;
    opacity: 0;
    bottom: 10px;
    transition: opacity 0.5s ease-out 0s;
}

#orphus_cont a{
  color: black;
}

#page > section{
  display: none;
  padding-top: 7px;
}

#page > section.showed{
  display: block;
}

.day {
    /*font-size: 10px;*/
    opacity: 0.5;
}





a.next_chapter {
    background-color: green;
    color: white;
    margin-bottom: -300px;
    padding-left: 20%;
    display: block;
    background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.57)), url("images/bg_army_summer.png");
    background-size: 100%;
    /*transition: ;*/
    background-position: center;
    margin-top: 120px;
    padding-bottom: 130px;
    padding-top: 100px;    
}

a.next_chapter.fall {
    background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.57)), url("images/bg_army_fall.png"); 
}
a.next_chapter.winter {
    background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.57)), url("images/bg_army_winter.png"); 
}

a.next_chapter:link{
    transition: background-size 600ms cubic-bezier(0.215, 0.61, 0.355, 1), color 0.25s ease-out 0s,  border-color 0.25s ease-out 0s, box-shadow 0.25s ease-out 0s;
}
a.next_chapter:hover{
    transition: background-size 600ms cubic-bezier(0.215, 0.61, 0.355, 1), color 0s ease 0s, border-color 0s ease 0s, box-shadow 0s ease 0s;
}

a.next_chapter:hover{
  color: red;
  background-size: 130%;
}

.next_chapter > h2 {
    font-size: 120px;
    font-weight: 400;
    line-height: 1em;
    margin: 0 0 0.6em -9px;
    padding-left: 0;
}

.next_chapter .description{
  font-size: 18px;
  font-style: normal;
}

.next_chapter .next_next{
  font-size: 16px;
}

.backto:before {
    bottom: 0px;
    /*font-size: 16px;*/
    content: "↑ ";
    position: relative;
}
.backto {
    border: medium none;
    font-size: 14px;
    margin-left: 20%;
    position: absolute;
}

.backto + h1{
  padding-top: 1.4em
}


.backto:hover{
    border: medium none;
}

s{
  text-decoration: none;
}

.backto s{
    border-bottom: 1px solid rgba(0, 180, 4, 0.3);
}

.backto s:visited{
    border-bottom: 1px solid rgba(145, 146, 100, 0.3);
}

.backto s:hover{
    border-bottom: 1px solid rgba(226, 13, 53, 0.3);
}

#navigation li li {
    margin-top: 6px;
}


  header{
        background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.57)), radial-gradient(transparent, rgba(0, 0, 0, 0.3)), url("images/bg_army_3.png");
        background-color: #3f6643;
        background-size: cover;
        background-position: 50% 50%;
          color: white;
        /*padding-top: 50px;*/
        box-sizing: border-box;
        position: relative;
        text-align: center;
        padding: 70px 10% 150px;
        z-index: 8;
}





header div{
  /*position: absolute;*/
  /*top: 10%;  */
  /*width: 100%;*/
}

header h1 {
/*float: left;*/
font-family: 'PT Serif';
font-style: italic;
padding-top: 0px;
font-size: 143px;
  line-height: 1;
  /*text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.34);*/
  font-weight: 400;
  /*transition: font-size 0.5s ease-out 0s;*/
  margin-top: 60px;
  margin-bottom: 66px;
  /*transition: top 0.5s ease-out 0s;*/
  /*margin-bottom: 500px;*/
  /*margin-right: 5%;*/
  padding: 0;
}



.btw{
  display: none;
}

header #caption{
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 2.5px;
  line-height: 1.35;
}

#bg_images{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bg_img{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  background-size: cover;
  background-position: center center;
    opacity: 0;    
/*    -webkit-transition: opacity 1s ease-in-out;    
    -moz-transition: opacity 1s ease-in-out;    
    -o-transition: opacity 1s ease-in-out;    
    -ms-transition: opacity 1s ease-in-out;        
    transition: opacity 1s ease-in-out;  */

    /*z-index: 0;*/
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
    -webkit-backface-visibility: hidden;
}

#bg_images::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  background-size: cover;
  background-position: center center;  
  background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.57)), radial-gradient(transparent, rgba(0, 0, 0, 0.3));
}

#image1{
  background-image: url("images/bg1.jpg");
  
}

#image2{
  background-image: url("images/bg2.jpg");
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s;   
}

#image3{
  background-image: url("images/bg3.jpg");
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;  
 animation-delay: 24s; 
}

/*#image4{
  background-image: -webkit-linear-gradient(bottom, transparent, rgba(0, 0, 0, 0.57)), radial-gradient(transparent, rgba(0, 0, 0, 0.3)), url("images/bg4.jpg");
  background-image: -o-linear-gradient(bottom, transparent, rgba(0, 0, 0, 0.57)), radial-gradient(transparent, rgba(0, 0, 0, 0.3)), url("images/bg4.jpg");
  background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.57)), radial-gradient(transparent, rgba(0, 0, 0, 0.3)), url("images/bg4.jpg");
  animation-delay: 24s; 
}*/

@-webkit-keyframes imageAnimation { 
    0% { opacity: 0; -webkit-animation-timing-function: ease-in; }
    16% { opacity: 1; -webkit-animation-timing-function: ease-out; }
    34% { opacity: 1 }
    50% { opacity: 0 }
    100% { opacity: 0 }
}

@keyframes imageAnimation { 
    0% { opacity: 0; animation-timing-function: ease-in; }
    16% { opacity: 1; animation-timing-function: ease-out; }
    34% { opacity: 1 }
    50% { opacity: 0 }
    100% { opacity: 0 }
}

#about{
  position: relative;
  color: white;
  /*transition: top 0.5s ease-out 0s;*/
  background-image: url("images/bg1.jpg");
  background-size: cover;
  background-position: 50% 50%;
font-size: 30px;
line-height: 42px;
padding-top: 12px;
/*text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.8);*/
padding: 8% 5% 5%;
}

.ni #about{
/*width: 45%;*/
/*left:45%;*/
/*float: left;*/
}


  .ni .like_table{
    display: block;
    width: 100%;
  }

  .ni .like_row{
    display: block;
  }


/* БЕЗ about */
#page.ni #about{
  display: none;
}










#about p{
  padding: 0;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 0.75em;
  position: relative;
  z-index: 5;
}

#sleepimg{
  display: block;
  margin: 0 auto;
  padding-top: 30px;
  width: 95px;
  position: relative;
  left: -15px;
  height: auto;
}


header span#logo{
  margin-left: 0;
  display: inline-block;
  width:            270px;
  max-width: 100%;
  height:           99px;
  background-size: cover;
  background-position: 50% 50%;
  background-image: url(data:image/png;base64,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);}
}
/*}*/



h1 > span{
  display: block;
}

.social_buttons{
  display: inline-block;
  /*cursor: pointer;*/
  padding: 0;
  top:0;
  width: auto;
    position: relative;
  /*max-width: 424px;*/
  /*overflow: hidden;*/
  font-size: 14px;
  opacity: 0;
  transition: opacity 0.5s ease-out 0s; 
margin-top: 68px;
  /*text-shadow: none;*/
}

.social_buttons.intext{
  display: block;
  padding-left: 20%;
  opacity: 1;
margin-top: 80px;
}


#vk_like{
  width: 75px !important;
}

.social_buttons div{
  display: inline-block;
  /*cursor: pointer;*/
  padding: 0;
  top:0;
  width: auto;
  position: relative;
margin-right: 10px;
}

.social_buttons a{
  border: none;
}



#expand .long{
  display: none;
}

#expand .short{
  /*display: none;*/
  display: inline-block;
}


/*@media screen and (max-width: 1200px) {
#expand .long{
  display: none;
}

#expand .short{
  display: inline-block;
}
}

@media screen and (min-width: 100px) and (max-width: 1000px) {


}

@media screen and (min-width: 100px) and (max-width: 850px) {


}

@media screen and (min-width: 1000px) and (max-width: 1400px) {


}*/

@media screen and (max-width: 1250px) {
  aside {
    float: right;
    margin-left: 0;
    position: relative;
    margin-right: 35px;
    padding-left: 20px;
    background-color: rgba(0, 0, 0, 0.025);
    padding-bottom: 10px;
    padding-top: 7px;
    left: 0;
    padding-right: 20px;
   }  

   aside.nobg{
    background: none;
   }

   aside.leftsideimg{
    /*position: absolute;*/
    background-color: #F7F6F2;
    float: right !important;
    padding: 0 !important;
   }

   aside.sideimg{
    background-color: #F7F6F2;
   }

}
/*
@media screen and (min-width: 1000px) and (max-width: 1250px) {


}

@media screen and (min-width: 1400px){

}


@media screen and (min-width: 1400px) and (max-width: 1600px) {


}

@media screen and (min-height: 400px) and (max-height: 750px) {

}

@media screen and (min-height: 550px) and (max-height: 600px) {

}

@media screen and (min-height: 100px) and (max-height: 550px) {


}*/



#parralax img{
  position: absolute;
}


#parralax img:nth-of-type(n+1){
  transform: rotate(5deg);
}





aside.sideimg {
    width: 20%;
}


aside.sideimg#sideimage1{
    margin-top: 100px;
}

aside.sideimg#sideimage2{
    margin-top: -40px;
}

aside.leftsideimg {
    float: none;
    margin: 0px;
    padding: 0 1% 0 4%;
    width: 15%;
    left: 0;
}

.def{
  position: relative;
}

dfn {
    font-style: inherit;
    border-bottom: dotted 1px rgba(51, 155, 6, 0.56);
}

.def span{
  opacity: 0;
  visibility: hidden;
  text-align: left;
display: inline-block;
position: absolute;
left: 0;
top: 0;
background-color: #fefbec;
padding: 0 10px 10px 10px;
line-height: 1.4;
font-size: 14px;
left: -10px;
top: -3px;
transition: opacity 0.3s ease-out 0s;
/*transition: visibility 0.3s ease-out 0s;*/
-webkit-box-shadow: 0px 5px 16px 0px rgba(124, 90, 55, 0.2);
-moz-box-shadow:    0px 5px 16px 0px rgba(124, 90, 55, 0.2);
box-shadow:         0px 5px 16px 0px rgba(124, 90, 55, 0.2);
min-width: 150px;
}

.def span i{
line-height: 1.7;
font-size: 21px;
font-style: normal;
}


.def:hover span{
  opacity: 1;
  visibility: visible;
  z-index: 67;

}


*::-moz-selection {
    background: none repeat scroll 0 0 #D9E3CF;
}

*::-webkit-selection {
    background: none repeat scroll 0 0 #D9E3CF;
}
*::selection {
background: none repeat scroll 0 0 #D9E3CF;
}

.offtopic img.diary_scan{
  margin: 5px 0 -45px -20px;
  
}

.description{
  position: relative;
}

/*@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {*/
/*@media(-webkit-min-device-pixel-ratio:1.5),(min-resolution:144dpi){

}*/

@media screen and (max-width: 800px) {
  #navigation:not(.expanded) li.m{
    display: none;
  }


  .img img, .backto, .offtopic{  
      margin-left: 10%;

  }


  #orphus_cont{
    display: none;
  }

.offtopic img.diary_scan{
  margin-bottom: -15 !important;
  margin-left: -5.55% !important;
}

  .offtopic {
      margin-left: 0%;
      width: 90%;
      padding-left: 5%;
      padding-right: 5%;
      left:0;
  }


.offtopic .img img {
    margin-left: -5.55%;
    max-width: 112% !important;
  }

  .offtopic p, .offtopic h3, .offtopic h2, .offtopic h1, .offtopic .img .description{
      padding-left: 0%;
  }

  a.next_chapter, p, h3, h2, h1, .img .description, aside {
      padding-left: 5%;
  }

  p {
    width: 90%;
  } 
}

/* ШИРОКИЙ ЭКРАН */
@media screen and (min-width: 1700px){
  
  /*ДВЕ ЧАСТИ*/
/*  header{
    width: 33%;*/
    /*float: left;*/
/*    text-align: left;
    padding-top: 105px;
    padding-left: 6%;
    padding-right: 8%;
    display: table-cell;
    vertical-align: top;

  }*/

/*  .like_table{
    display: table;
    width: 100%;
  }

  .like_row{
    display: table-row;
  }

  header h1{
    font-size: 100px;
    margin-top: 34px;
    margin-bottom: 43px;
  }*/

/*  #about{
    width:67%;
    display: table-cell;
    vertical-align: top;
  }
*/


  .ni header{

        text-align: center;
        padding: 70px 10% 150px;
  }

  .ni header h1 {
    font-size: 143px;
      margin-top: 60px;
      margin-bottom: 66px;
  }


}




@media screen and (max-width: 600px) and (-webkit-min-device-pixel-ratio: 1.5), screen and (max-width: 600px) and (min-resolution: 144dpi) {

  header{
    padding-top: 30px;
    padding-bottom: 50px
  }

  ul#navigation{
    top: 0 !important;
    position: fixed !important;
  }

  #navigation li#expand a{
    background-color: #f7f6f2;
  }

  #navigation.start li#expand a{
    background-color: transparent !important;
  }

#navigation.start li#expand a{
    background-color: transparent !important;
  }

#navigation.expanded .m li{
    display: none;
}

#control{
  display: none;
}

#navigation.expanded {
    -moz-column-gap: normal;
    -moz-column-width: auto;
    -webkit-column-gap: normal;
    -webkit-column-width: auto;    
    column-gap: normal;
    column-width: auto;      
}    

#navigation.expanded > li{
  margin-bottom: 0.9em;
}

  header h1{
    font-size: 60px;
    margin-top: 0;
    margin-bottom: 30px
  }

  header span#logo{
    background-size: 200px auto;
    background-repeat: no-repeat;
  }

  header#caption{
    font-size: 18px
  }


  .social_buttons{
    margin-top:30px
  }

#about{
  font-size: 18px;
  line-height: 1.4em
}

h1{
  font-size: 40px;
}

h2{
  font-size: 38px;
}

  section {
      font-size: 17px;
      /*line-height: 1.7em;*/
  }

  aside.sideimg, aside.leftsideimg{
    position: relative !important;
    width: 90%;
    margin: 0 !important;
    padding: 5%;
    float: none !important;
  }



  .img img{
    left: 0 !important;
    top:  0 !important;
    margin-left:0;
    max-width: 100% !important;
  }

  .description{
    bottom: 0 !important;
    width: 90%;
  }

.img blockquote{
  left: 0;
  border-radius: 0 !important;
}

  .next_chapter > h2{
    font-size: 40px;
    font-weight: bold;
    margin-left: 0;
  }

  .next_chapter .description {
      line-height: 1.5em;
  }

  a.next_chapter{
    padding-left: 10%;
    width: 90%;
    padding-bottom: 40px;
    padding-top: 30px;
  }

  .next_chapter .next_next{
    font-size: 14px;
  }

  aside, .offtopic > aside{
    background: none;
    width: 80%;
    text-align: center;
    margin: 30px auto;
    padding: 0;
    float: none;
  }

  aside img{
    margin-top:0 !important;
  }

  .table{
    margin-left: 0;
    max-width: 100%;
    font-size: 11px;
  }

.table img {
    width: 100%;
  }

  h3{
    /*text-align: center;*/
  }

.def span i{
font-size: 17px;
}

#stamp{
  margin:0 !important;
}

  #stamp .img{
      left: 0 !important;
      top:  0 !important;
  }

  #stamp .description{
      position: relative !important;
      width: 90% !important;
      left: 0 !important;
      top:  0 !important;      
  }

  #stamp + p{
    width: 90% !important;
  }

.social_buttons.intext{
  padding-left: 5%;
}

}
/*
.new{
  background-color: #dbf0f9;
} 

span.new{
  box-shadow: 5px 5px 0 #dbf0f9, -5px -5px 0 #dbf0f9, 5px -5px 0 #dbf0f9, -5px 5px 0 #dbf0f9;
}

aside span.new{
  box-shadow: 5px 3px 0 #dbf0f9, -5px -3px 0 #dbf0f9, 5px -3px 0 #dbf0f9, -5px 3px 0 #dbf0f9;
}

.offtopic span.new{
  color: rgba(0, 0, 0, 0.6);
}
*/

/*
p.new {
    margin-left: 19%;
    padding: 10px 3% 13px 1%;
*/    /* padding-top: 10px; */
    /* padding-bottom: 13px; */
    /* padding-right: 3%; */

/*}*/
/*

.offtopic p.new{
  margin-left: 0;
}

*/

